@charset "utf-8";
/* CSS Document */

html {
	padding:0;
	margin:0;
	height:100%;
}


body {
	background-color:#FFF;
	background-image:url(images/body-bg.png);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	height:1%;	
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	font-size:24px;
	color:#b54818;
}

h2 {
	font-size:16px;
	color:#b54818;
	margin-top:0px;
}

h3 {
	font-size:14px;
	color:#595959;
}

h4 {
	font-size:12px;
	color:#595959;
	margin-bottom:-5px;	
}

p {
	color:#3e3e3e;
	font-size:12px;
	padding:0;
	margin:8px 0 8px 0;
	line-height:18px;
	}
.clear {clear: both;}
.small-text {
	font-size:10px;
}

.order-text {
	font-size:11px;
	line-height:16px;	
}

.disclaimer {
	font-size:10px;
	font-style:italic;
	color:#92280c;
}

.price {
	color:#000;
}


.asterisk {
	color:#92280c;
	font-size:14px;
}

strong {
	color:#62961b;
}

.testimonial-text {
	font-size:10px;
	font-style:italic;
}

.wrapper {
	width:880px;
	height:auto;
	overflow:auto;
	margin:15px auto;
	position:relative;
	overflow-x:hidden;
	overflow-y:hidden;
}

/* ============================================================================= HEADER =========================================================================================*/

.header {
	width:100%;
	background-image:url(images/header-bg.png);
	background-repeat: no-repeat;	
	height:119px;
	float:left;
	clear:both;
	}

.logo {
	float:left;
	width:275px;
	height:49px;
	margin:40px 0 0 30px;
}

.ace-banner {
	float:right;
	width:357px;
	height:74px;
	margin:28px 35px 0 0;
}
	
/* ======================================= LEFT NAV ================================================== */

.leftnav {
	float:left;
	display:block;
	width:182px;
	background: #fff;
	border-radius: 6px;
	margin:10px 0 0 20px;
	padding: 0 0 10px 0;
	z-index:15;
	position:relative;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.63);
	-moz-box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.63);
	box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.63);
}

.nav.vertical {
	width: 160px;
	margin: 11px 0 0 11px;
	padding: 0px;
	display: block;
}
.nav.vertical ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav.vertical ul li {
	display: block;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: transparent url(images/btn-bg.png) top left no-repeat;
}

.nav.vertical ul li a,
.nav.vertical ul li a:visited {
	text-align:center;
	display: block;
	margin: 0;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #917604;
	text-decoration: none;
	background: transparent url(images/btn-bg.png) top left no-repeat;
}

.nav.vertical ul li a:hover {
	text-align:center;
	display: block;
	margin: 0;
	width: 100%;
	color: #619b16;
	text-decoration: none;
	background: transparent url(images/btn-bg-on.png) top left no-repeat;
}

.nav.vertical ul li a:active {
	text-align:center;
	display: block;
	margin: 0;
	width: 100%;
	color: #619b16;
	font-weight:bold;
	text-decoration: none;
	background: transparent url(images/btn-bg-on.png) top left no-repeat;
}

.nav.vertical ul li a span.menu_ar {
	display: block;
	margin: 0;
	width: 100%;
	min-height: 22px;
	padding-top: 3px;
	background: transparent url(images/bg-bubplastic-button.gif) top right no-repeat;
	cursor: pointer;
}
/* ============================================================================= CONTENT =========================================================================================*/

.shadow-bg {
	width:100%;
	background-image:url(images/shadow-bg.png);
	background-repeat: repeat-y;
	position:relative;
	height:auto;
	overflow-x:hidden;
	overflow-y:hidden;
	overflow:auto;
	float:left;
	}
	
.main-container {
	width:100%;
	height:auto;
	overflow:auto;
	float:left;
	clear:both;
	position:relative;
	z-index:5;
	padding-bottom:20px;
	}

.sun-burst {
	background-image:url(images/sun-burst.png);
	background-repeat:no-repeat;
	height:417px;
	width:417px;
	position:absolute;
	bottom:35px;
	left:20px;
	z-index:10;
}


.content-top-bg {
	height:7px;
	background-image:url(images/content-top-bg.png);
	background-repeat:no-repeat;
	width:100%;
	float:left;
	clear:both;
}	

.content-wrapper {
	width:633px;
	height:auto;
	float:left;
	overflow-x:hidden;
	overflow-y:hidden;
	overflow:auto;	
	position:relative;
	margin:14px 0 0 14px;
	z-index:15;		
	}
	
.content-order {
	width:591px;
	height:auto;
	border-left:1px solid #fbe375;
	border-right:1px solid #fbe375;
	position:relative;
	float:left;
	clear:both;
	background-color:#FFF;
	padding:0px 20px;
	}
		

.content {
	width:591px;
	height:auto;
	border-left:1px solid #fbe375;
	border-right:1px solid #fbe375;
	position:relative;
	float:left;
	clear:both;
	background-color:#FFF;
	padding:20px;
	}	

.content-bottom-bg {
	height:7px;
	background-image:url(images/content-bottom-bg.png);
	background-repeat:no-repeat;
	width:100%;
	float:left;
	clear:both;
}

.photo-right {
	float:right;
}

.photo-left {
	float:left;
}

.photo-area-right {float:right; width: 300px; text-align: right;}
.img-right {
	margin: 0 0 10px 10px;
	width: 100%;
	height: auto;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.63);
	-moz-box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.63);
	box-shadow: 2px 2px 8px 0px rgba(50, 50, 50, 0.63);
	}
ul.font-16-list li {font-size: 14px; line-height: 22px;}
.new-extension {padding: 20px 0 0 0; margin: 20px 0 0 0; border-top: 1px dotted #d1d1d1; font-size: 14px; line-height: 22px;}
.earn-burst {
	width:117px;
	height:64px;
	position:absolute;
	right:10px;
	top:5px;
	z-index:20;
}

.content ul {
	color:#3e3e3e;
	font-size:12px;
	padding:0;
	margin:0;
	list-style-type: none;
	}
	
.content li {
	color:#3e3e3e;
	font-size:12px;
	margin:0 0 12px 0px;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .1em;
	padding-left: 18px;
	}

.testimonial-container {
	position: absolute;
	height:auto;
	top:20px;
	left:30px;
	width:172px;
	z-index:50;
	margin-top:300px;
}

.testimonial-container p {
	font-size:11px;
	color: #917604;
	line-height:14px;
}

.content-quiz-wrapper {
	width:824px;
	height:auto;
	float:left;
	overflow-x:hidden;
	overflow-y:hidden;
	overflow:auto;	
	position:relative;
	margin:14px 0 0 30px;
	z-index:15;
	border:0px solid #000;	
	}

.content-quiz-top-bg {
	height:7px;
	background-image:url(images/content-quiz-top-bg.png);
	background-repeat:no-repeat;
	width:100%;
	float:left;
	clear:both;
}	

.content-quiz {
	width:782px;
	height:auto;
	border-left:1px solid #fbe375;
	border-right:1px solid #fbe375;
	position:relative;
	float:left;
	clear:both;
	background-color:#FFF;
	padding:20px;

	}	

form ul {
	color:#3e3e3e;
	font-size:12px;
	padding:0;
	margin:0 0 0px 0px;
	list-style-type: none;
	}
	
form li {
	color:#3e3e3e;
	font-size:13px;
	margin:5px 0px;
	list-style-type:none;
	}

.content-quiz-bottom-bg {
	height:7px;
	background-image:url(images/content-quiz-bottom-bg.png);
	background-repeat:no-repeat;
	width:100%;
	float:left;
	clear:both;
}

.divider {
	display:block;
	height:1px;
	background-color:#999;
	width:100%;
	margin-bottom:10px;
}

.black {
	color:#000;
}

/* ============================================================================= HOMEPAGE =========================================================================================*/

.homepage-banner {
	display:block;
	width:834px;
	float:left;
	position:relative;
	margin:10px 0 0 23px;
}

.nav-homepage {
	display:block;
	height:282px;
	width:182px;
	margin:35px 0 0 15px;
	z-index:15;
	position: absolute;
	border:0px solid #000;
}

.professionals-container {
	display:block;
	float:left;
	height:297px;
	width:270px;
	background-image:url(images/professionals-bg.png);
	background-repeat:no-repeat;
	margin:0px 0 0 23px;
}

.professionals-container p {
	text-align:center;
	color:#127d8e;
	font-size:11px;
	padding:0 20px;
	line-height:13px;
	margin:0px;
}

.teachers-container {
	display:block;
	float:left;
	height:297px;
	width:270px;
	background-image:url(images/teacher-bg.png);
	background-repeat:no-repeat;
	margin:0px 0 0 11px;
}

.teachers-container p {
	text-align:center;
	color:#6f4207;
	font-size:11px;
	padding:0 20px;
	line-height:13px;
	margin:0px;
}

.class-container {
	display:block;
	float:left;
	height:297px;
	width:270px;
	background-image:url(images/class-bg.png);
	background-repeat:no-repeat;
	margin:0px 0 0 11px;
	position:relative;
}

.class-container p {
	text-align:center;
	color:#6f4207;
	font-size:11px;
	padding:0 20px;
	line-height:13px;
	margin:0px;
}

.lotus {
	display:block;
	text-align:center;
	width:100%;
	height:13px;
	margin:3px 0;
}

.course-details-btn {
	display:block;
	width:160px;
	height:24px;
	margin:20px 0 0 0;
	position:relative;
}

.class-details-btn {
	display:block;
	width:62px;
	height:24px;
	bottom:15px;
	left:20px;
	position: absolute;
	z-index:20;
}

.download-btn {
display:block;
width:99px;
height:99px;
float:left;
margin-left:114px;
}

.download-btn a:link {
display:block;
width:99px;
height:99px;
background-image:url(images/download-btn.png);
background-repeat:no-repeat;
}

.download-btn a:hover {
display:block;
width:99px;
height:99px;
background-image:url(images/download-btn-ON.png);
background-repeat:no-repeat;
}

/* ============================================================================= FOOTER =========================================================================================*/
	
.footer {
	width:100%;
	height:58px;
	float:left;
	clear:both;
	background-image:url(images/footer-bg.png);
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	}
	
.footer p {
	text-align:center;
	width:100%;
	height:auto;
	font-size:11px;
	position:relative;
	color:#FFF;
	}
.lower-foot-links {text-align: center; font-style: italic; margin: 0 0 30px 0;}
.lower-foot-links a, .lower-foot-links a:visited, .lower-foot-links a:active {color: #333; text-decoration: none; font-weight: normal; font-size: 12px;}
.lower-foot-links a:hover {color: #000; text-decoration: underline;}